Subject: Re: Cut and paste standard input and output
From: Charles Wilson <[email-masked]>
To: [email-masked]
Date: Sun, 12 May 2002 18:34:35 -0400
Newsgroups: gmane.os.cygwin

Have you seen the 'putclip' and 'getclip' applications that are part of 
the official 'cygutils' package?

--Chuck

Raoul Gough wrote:

> I recently wrote a simple command-line tool that cuts or pastes plain text
> to/from standard input/output. I find it quite useful sometimes, when I've
> got a script that generates some output and I want to process the output in
> a windows application (or vice-versa).
> 
> e.g.
> 
> ls -lR | clipboard -x
> 
> After which, I can paste the ls output direct into a windows App. It's much
> easier than selecting and cutting from the command-shell window, especially
> if there is a lot of output. The command has three options, -x cuts, -c
> copies (kinda like tee) and -v pastes to standard output. If this tool
> doesn't already exist, I'd be willing to contribute the code. Any interest
> and advice on how to submit it?
> 
> Thanks,
> Raoul Gough.
> 
> 
> _________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/